/* ===============================
* start -> 404.html	 */

.myhero {
	&__h1 {
		font-size 32px;
		font-family fregular;
	}
}

.type__error {
	padding-left: 40px;
	list-style-type: disc;
}

.href__color {
	color: $$indigo;
}


/* end		<- 404.html	 *
* =============================== */
